#!/usr/bin/make -f
PKG=kicad-templates

%:
	dh $@ --sourcedirectory=${PKG} --parallel

override_dh_link:
	rm -vf $(CURDIR)/debian/kicad-library-templates/usr/share/kicad/template/*.pro
	rm -vf $(CURDIR)/debian/kicad-library-templates/usr/share/kicad/template/*.md
